package com.tenlionsoft.oamodule.beans;

import java.io.Serializable;
import java.util.List;

/**
 * 作者: adam
 * 日期: 2022/4/18 - 16:22
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class SuperviseRelevanceOptionsListBean {

    private int page;
    private int total;
    private List<RowsBean> rows;

    public int getPage() {
        return page;
    }

    public void setPage(int page) {
        this.page = page;
    }

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }

    public List<RowsBean> getRows() {
        return rows;
    }

    public void setRows(List<RowsBean> rows) {
        this.rows = rows;
    }

    public static class RowsBean implements Serializable {
        private boolean isCheck;
        private String dataId;
        private String dataShowUrl;
        private String dataTitle;
        private String dataUserId;
        private String dataUserName;


        public boolean isCheck() {
            return isCheck;
        }

        public void setCheck(boolean check) {
            isCheck = check;
        }

        public String getDataId() {
            return dataId;
        }

        public void setDataId(String dataId) {
            this.dataId = dataId;
        }

        public String getDataShowUrl() {
            return dataShowUrl;
        }

        public void setDataShowUrl(String dataShowUrl) {
            this.dataShowUrl = dataShowUrl;
        }

        public String getDataTitle() {
            return dataTitle;
        }

        public void setDataTitle(String dataTitle) {
            this.dataTitle = dataTitle;
        }

        public String getDataUserId() {
            return dataUserId;
        }

        public void setDataUserId(String dataUserId) {
            this.dataUserId = dataUserId;
        }

        public String getDataUserName() {
            return dataUserName;
        }

        public void setDataUserName(String dataUserName) {
            this.dataUserName = dataUserName;
        }
    }
}
